<!DOCTYPE html>
<html>
  <head>
    <title>Trang chủ</title>
  <link rel="stylesheet" href="/css/style.css">
 
  <script src="https://kit.fontawesome.com/6ba2439c60.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src='/javascripts/trangchu.js' defer></script>
  </head>
  <body>
    <div class="container-fluid">
      <div class="glass">
        
        <div class="top">
          <div class="top__logo">
            <div class="top__logo--glass"> <img src="/picture/logo.png" alt="" srcset="">
              <p class="logo__glass--text">Say Love</p>
            </div>
          </div>
          <!-- <p class="top__text">Quản Lý Người Dùng</p> -->
          
          <div class="top__search"><i class="fas fa-search icon"></i>
            <input id="search" onkeyup="searchData(event)" type="text" placeholder="Tìm kiếm tên">
          </div>
        </div>
        <div class="mid">
          <table class="table table-hover">
            <thead>
              <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Gender</th>             
                <th>Email</th>              
                <th>Function</th>
              </tr>
            </thead>
            <tbody id="data">
            
            </tbody>
          </table>
        </div>
   
      </div>   
    
      <div class="page">
        <div class="pagination" id='pagination' >
          <button >&laquo;</button>

          <button  >&raquo;</button>
        </div>
        
        </div>
    </div>
 
  </body>

</html>
